Dependencies for statsd-client-0.2.0.0

library